import java.io.*;

public class TestEmployee 
{
	
	
	public static void main(String[] args) throws IOException
	{
		InputStreamReader in = new InputStreamReader(System.in);
		BufferedReader buff = new BufferedReader(in);
		
		//Constructor call = new Constructor();
		
		char option = ' ';
		
		do
		{
			System.out.println();
			System.out.print("SCHOOL MAIN MENU"+
							  "\n=============================="+
							  "\n A - Print ALL Employee records"+
							  "\n B - Print ALL Workshops attended"+
							  "\n C - Print ALL Request Purposes"+
							  "\n D - Print ALL Requests Before April"+
							  "\n E - Print Amount Requested greater than 0r equals to R200.00"+
							  "\n F - Calculate Total amount requested"+
							  "\n G - Delete Employee Record"+
							  "\n\n Q - QUIT"+
							  "\n\n Enter your option:");
			option = buff.readLine().toUpperCase().charAt(0);
			switch(option)
			{
				case 'A':
					// method call here
						
					break;
				case 'B':
					// method call here
					break;
				case 'C':
					// method call here
					break;
				case 'D':
					// method call here
					break;
				case 'E':
					// method call here
					break;
				case 'F':
					// method call here
					break;
				case 'G':
					// method call here
					break;
				
			}
		}
		while(option != 'Q');
	}	
}
